Related Plugins and Tags

QGIS Python Plugins Repository

Version: [1391] Asistente LADM-COL 3.1.0

Changelog
Español:
   
https://github.com/AgenciaImplementacion/Asistente-LADM-COL/releases/tag/3.1.0

English:
   
https://github.com/AgenciaImplementacion/Asistente-LADM-COL/blob/master/README_en.md#functionalities
Approved
yes
Author
gcarrillo
Uploaded
July 24, 2020, 6 p.m.
Minimum QGIS version
3.10.0
Maximum QGIS version
3.99.0
External dependencies (PIP install string)
None
Experimental
no

Version management

Plugin details

Sustaining Members